Update Required

Are you stuck at a particular point, can't find the answer elsewhere, here's the place to ask.
rhe
Posts: 2
Joined: Thu Dec 31, 2015 1:16 am

Update Required

Postby rhe » Thu Dec 31, 2015 9:11 am

I rooted and manually upgraded my Hub. I was able to get it to connect to the Wink App on my Android and added some door locks. The locks do lock and unlock, but when I go to the locks to try to make changes it takes me to an "UPDATE REQUIRED" page that has a check mark next to my Hub and a close button. When I go the the Hub settings, the software version says 0.0.0. How can I make my App see the actual version that is running on the Hub so that I can make changes to the settings on the locks?

ptmuldoon
Posts: 14
Joined: Thu Mar 19, 2015 8:54 pm

Re: Update Required

Postby ptmuldoon » Sat Jan 02, 2016 6:10 pm

Should be just a matter of pressing the update button at the bottom of the app.

But note....there is always a risk of losing Root and SSH access when letting the Hub update itself vs manually doing it. However, currently it appears that it is safe to update the Hub via the App and root is being maintained.

Also, a general note. Back up your RSA keys to another machine. I almost lost mine and was almost locked out.


Return to “Help me, I can't do xyz”

Who is online

Users browsing this forum: No registered users and 1 guest